% =computeSimultaneousDamping=

function [xi_min] = computeSimultaneousDamping(g, G, K)
    [~, xi] = damp(minreal(feedback(G, g*K), [], false));
    xi_min = 1/min(xi);

    if xi_min < 0
        xi_min = 1e8;
    end
end
